{
  "replace": false,
  "values": [
    "modernlife:black_sofa",
    "modernlife:blue_sofa",
    "modernlife:brown_sofa",
    "modernlife:cyan_sofa",
    "modernlife:gray_sofa",
    "modernlife:green_sofa",
    "modernlife:light_blue_sofa",
    "modernlife:light_gray_sofa",
    "modernlife:lime_sofa",
    "modernlife:magenta_sofa",
    "modernlife:orange_sofa",
    "modernlife:pink_sofa",
    "modernlife:purple_sofa",
    "modernlife:red_sofa",
    "modernlife:white_sofa",
    "modernlife:yellow_sofa",
    "modernlife:acacia_mini_stool",
    "modernlife:birch_mini_stool",
    "modernlife:crimson_mini_stool",
    "modernlife:dark_oak_mini_stool",
    "modernlife:jungle_mini_stool",
    "modernlife:oak_mini_stool",
    "modernlife:spruce_mini_stool",
    "modernlife:warped_mini_stool",
    "modernlife:acacia_chair",
    "modernlife:birch_chair",
    "modernlife:crimson_chair",
    "modernlife:dark_oak_chair",
    "modernlife:jungle_chair",
    "modernlife:oak_chair",
    "modernlife:spruce_chair",
    "modernlife:warped_chair"

  ]
}